import request from '@/utils/request'

export function listConsult() {
  return request({
    url: '/ticketConsult/list',
    method: 'get'
  })
}

export function deleteConsult(data) {
  return request({
    url: '/ticketConsult/delete',
    method: 'post',
    data
  })
}

export function updateConsult(data) {
  return request({
    url: '/ticketConsult/update',
    method: 'post',
    data
  })
}

export function createConsult(data) {
  return request({
    url: '/ticketConsult/create',
    method: 'post',
    data
  })
}

export function enableConsult(data) {
  return request({
    url: '/ticketConsult/enable',
    method: 'post',
    data
  })
}
